Bug 261326 - misc/wmforecast: Update to 1.8.1
Summary: misc/wmforecast: Update to 1.8.1
Status: Open
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL: https://github.com/d-torrance/wmforec...
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2022-01-19 08:07 UTC by Igor Pokrovsky
Modified: 2022-04-04 12:48 UTC (History)
1 user (show)

See Also:
obscenum999: maintainer-feedback+


Attachments
patch (1.13 KB, patch)
2022-01-19 08:07 UTC, Igor Pokrovsky
obscenum999: maintainer-approval+
Details | Diff
Update to 1.8.1 (1.13 KB, patch)
2022-04-04 12:46 UTC, Igor Pokrovsky
obscenum999: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Igor Pokrovsky 2022-01-19 08:07:14 UTC
Created attachment 231150 [details]
patch

Update misc/wmforecast 1.6 -> 1.7
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2022-01-19 08:26:43 UTC
Thank you for the update. Could you explain the added dependency? It doesnt appear mentioned in the upstream changelog.

If this is a bugfix release, please set merge-quarterly flag to ?
Comment 2 Igor Pokrovsky 2022-01-19 08:53:46 UTC
"make stage-qa" warned me about missing dependency. So I added it to Makefile. Was I wrong?
Comment 3 Igor Pokrovsky 2022-04-04 12:46:57 UTC
Created attachment 232930 [details]
Update to 1.8.1